<!DOCTYPE html>
<html lang="ru">
<head>
<title>Галерея</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css"/>
<link rel="stylesheet" type="text/css" href="style.css"/>
<script defer src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
    <script defer src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
    <script defer src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
    <script defer src="c.js"></script>
</head>
<body>
<div class="container px-3">
<div class="gallery mx-2 my-2">
<img src="pics/01.jpeg" alt="walls">
<img src="pics/02.jpg" alt="walls">
<img src="pics/03.jpg" alt="walls">
<img src="pics/04.jpg" alt="walls">
<img src="pics/05.jpg" alt="walls">
<img src="pics/06.jpg" alt="walls">
<img src="pics/07.jpg" alt="walls">
<img src="pics/08.jpg" alt="walls">
<img src="pics/09.jpg" alt="walls">
<img src="pics/10.jpg" alt="walls">
<img src="pics/11.jpg" alt="walls">
<img src="pics/12.jpg" alt="walls">
<img src="pics/13.jpg" alt="walls">
<img src="pics/14.jpg" alt="walls">
<img src="pics/15.jpg" alt="walls">
<img src="pics/16.jpg" alt="walls">
</div>
</div>
    
    
</body>
</html>
